[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Controls' (#lcl)

# TDockZone.GetHeight

Gets the value for the Height property.

## Declaration

Source position: controls.pp line 2536

`protected function TDockZone.GetHeight: Integer; virtual;`

## Function result

Value for the Height property.

## See also

TDockZone.Height |  | The height of the zone.